# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dbeaver
pkgbase = dbeaver
xdata = pkgtype=pkg
pkgver = 26.1.4-1
pkgdesc = Free universal SQL Client for developers and database administrators (community edition)
url = https://dbeaver.io/
builddate = 1785710553
packager = Fabio Castelli (Muflone) <muflone@archlinux.org>
size = 115449453
arch = x86_64
license = Apache-2.0
replaces = dbeaver-plugin-sshj-lib
replaces = dbeaver-plugin-apache-poi
replaces = dbeaver-plugin-office
conflict = dbeaver-plugin-sshj-lib
conflict = dbeaver-plugin-apache-poi
conflict = dbeaver-plugin-office
depend = java-runtime>=21
depend = gtk3
depend = gtk-update-icon-cache
depend = libsecret
makedepend = maven
makedepend = java-environment>=21
